{
    "data": {
        "new_share_data": {
            "qq": {
                "content": "\u6574\u5bb9\u3002\u3002\u3002",
                "title": "[\u9ec4\u91d1\u5fae\u9488]"
            },
            "weibo": {
                "content": "[\u9ec4\u91d1\u5fae\u9488]\u56de\u7b5427\u4e2a https://m.igengmei.com/question/231580?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u6574\u5bb9\u3002\u3002\u3002",
                "title": "[\u9ec4\u91d1\u5fae\u9488]"
            },
            "qqzone": {
                "content": "[\u9ec4\u91d1\u5fae\u9488]\u6574\u5bb9\u3002\u3002\u3002",
                "title": ""
            },
            "wechatmini": {
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f",
                "hd_image_url": "https://heras.igengmei.com/2019/07/17/ba679a13e5",
                "path": "/packageBBS/pages/ask/questionDetail/questionDetail?questionId=231580&is_share=1",
                "thumb_image_url": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
                "user_name": "gh_1acaff18979f",
                "desc": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f"
            },
            "url": "https://m.igengmei.com/question/231580?is_share=1",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "[\u9ec4\u91d1\u5fae\u9488]",
                "title": "[\u9ec4\u91d1\u5fae\u9488]"
            }
        },
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "image": [],
        "answer_count": 27,
        "post_date": "20-02-11",
        "consult_info": {},
        "is_following": false,
        "polymerinfo": [],
        "share_data": {
            "qq": {
                "content": "\u6574\u5bb9\u3002\u3002\u3002",
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f"
            },
            "weibo": {
                "content": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f,\u8bf7\u6233 >> https://m.igengmei.com/question/231580 @\u66f4\u7f8eAPP http://m.igengmei.com",
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f,\u8bf7\u6233 >> https://m.igengmei.com/question/231580 @\u66f4\u7f8eAPP"
            },
            "wechat": {
                "content": "\u6574\u5bb9\u3002\u3002\u3002",
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f"
            },
            "qqzone": {
                "content": "\u6574\u5bb9\u3002\u3002\u3002",
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f"
            },
            "wechatmini": {},
            "url": "https://m.igengmei.com/question/231580",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f",
                "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f"
            }
        },
        "tag_v3": [
            {
                "gm_url": "gengmei://new_zone_detail?new_tag=2&tag_id=229",
                "id": 229,
                "name": "\u9ec4\u91d1\u5fae\u9488",
                "tag_type": "1"
            }
        ],
        "diagnose_info": {},
        "id": "231580",
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:G0jTQOoMPeUrhkZlfgejt2Amj9I=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMzcyNjN9",
        "is_recommend_grey": false,
        "hot_recommends": [],
        "title": "\u5973\u751f\u4e3a\u4e86\u53d8\u597d\u770b\u53d8\u6f02\u4eae\u80fd\u6709\u591a\u62fc\uff1f",
        "all_in_one": null,
        "author": {
            "jump_id": 32270055,
            "user_id": 32270055,
            "icons": [
                "https://heras.igengmei.com/2017/09/18/70ac84d112"
            ],
            "user_portrait": "https://heras.igengmei.com/2019/12/05/c3825fcd59-thumb",
            "hospital_id": "",
            "gm_url": "gengmei://user_homepage?uid=32270055",
            "user_type": 0,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "portrait": "https://heras.igengmei.com/2019/12/05/c3825fcd59-thumb",
            "doctor_id": "",
            "user_name": "\u7a7a\u6709\u6211\u846c",
            "membership_level": "0"
        },
        "header_images": [],
        "view_num": "286.6w",
        "content": "",
        "recommend_services": [],
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=32114751",
            "user_id": 32114751,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/fd0d61a201",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://heras.igengmei.com/2019/11/05/7611a3da7d-thumb",
            "doctor_id": "",
            "jump_id": 32114751,
            "user_name": "\u66f4\u7f8e\u7528\u6237DKNCJTtaKB",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_safe": false
    },
    "error": 0,
    "url_base": "/hybrid/",
    "current_user": null,
    "message": "",
    "config": {
        "host_url": "https://backend.igengmei.com",
        "url_base": "/hybrid/",
        "has_login": false
    },
    "current_user_portrait": "http://pic.igengmei.com/user/icon@2x.png-w"
}